
/* Menu item title for editing status or labels */
"Edit" = "Edition...";

/* 1/6 default names for all labels */
"Label1" = "Concept";

/* 2/6 default names for all labels */
"Label2" = "Personnages";

/* 3/6 default names for all labels */
"Label3" = "Lieux";

/* 4/6 default names for all labels */
"Label4" = "Intrigue";

/* 5/6 default names for all labels */
"Label5" = "Chapitres";

/* 6/6 default names for all labels */
"Label6" = "Sources";

/* Default name for a new status or label */
"New" = "Nouveau";

/* Text of sheet appearing when unable to import all labels from another project */
"noImportLabelsText" = "Ulysse se trouve dans l'incapacité d'importer tous les labels depuis le projet que vous avez sélectionné. Soit le projet est top ancien, soit il est corrompu d'une manière ou d'une autre.";

/* Title of sheet appearing when unable to import all labels from another project */
"noImportLabelsTitle" = "Impossible d'importer les labels";

/* Text of sheet appearing when unable to import all status from another project */
"noImportStatusText" = "Ulysses se trouve dans l'impossibilité d'importer tous les statuts depuis le projet que vous avez sélectionné. Soit le projet est trop ancien, soit il est corrompu d'une manière ou d'une autre.";

/* Title of sheet appearing when unable to import all status from another project */
"noImportStatusTitle" = "Impossible d'importer les statuts";

/* 1/5 default names for all status */
"Status1" = "Nouveau";

/* 2/5 default names for all status */
"Status2" = "Brouillon";

/* 3/5 default names for all status */
"Status3" = "Final ?";

/* 4/5 default names for all status */
"Status4" = "Révisé";

/* 5/5 default names for all status */
"Status5" = "Effectué";
